{
	"language": "Italiano",
	"device_status": "Stato del dispositivo",
	"download_logs": "Scarica file log",
	"reboot": "Riavvio",
	"factory_reset": "Reset di fabbrica",
	"firmware_update": "Aggiornamento del firmware",
	"system": "Sistema",
	"user": "Utente",

	"system_information": "Informazioni sul sistema",
	"date": "Data",
	"startup_time": "Ora di avvio",
	"sd_card_status": "Stato scheda SD",
	"sd_card_status_active": "(SDCARDUSAGE di SDCARDSIZE MB occupati)",
	"sd_card_status_not_present": "non disponibile",
	"sd_card_directory": "Directory",
	"hostname": "Nome dell'host",
	"firmware_version": "Versione software",
	"macaddress": "Indirizzo MAC",
	"serialnumber": "Numero di serie KNX",
	"individual_address": "Indirizzo individuale KNX",
	"additional_individual_addresses": "Altri indirizzi individuali KNX",
	"not_set": "non impostato",
	"logical_knx_id": "ID logico del dispositivo KNX",
	"not_found": "non trovato",
	"device_APPNAME_is":"Dispositivo KNX APPNAME è ",
	"device_projected": "progettato",
	"device_not_projected": "non progettato",
	"knx_programming_mode_is": "La modalità di programmazione è",
	"change_Programming_mode": "Modalità di programmazione CHANGE",
	"enable": "attiva",
	"disable": "disattiva",
	"logging_mode": "Modalità logging",
	"logging_mode_normal": "normale",
	"logging_mode_extended": "estesa",
	"logging_mode_change": "Logging esteso CHANGE",
	"logging_mode_activate": "attiva",
	"logging_mode_deactivate": "disattiva",
	"logging_automatically_disabled": "viene ridisattivato automaticamente per",
	"knx_bus_voltage_is": "La tensione del bus KNX è",
	"on": "ON",
	"off": "OFF",

	"system_configuration": "Configurazione del sistema",
	"system_configuration_reboot_on_change_warning": "Avviso: ogni modifica della configurazione del sistema attiva il riavvio del software del sistema.",

	"pending": "attendi",
	"unknown": "sconosciuto",

	"application_information" : "Informazioni sull'applicazione",
	"state_of_app": "L'applicazione APPNAME",
	"state_of_app_stopped": "viene arrestata",
	"state_of_app_starting": "si avvia",
	"state_of_app_running": "è avviata",
	"state_of_app_stopping": "viene arrestata",
	"state_of_app_unknown": "è sconosciuta",

	"download_logs_started": "Lo scaricamento del file log si avvia automaticamente. Attendere.",
	"download_logs_finished": "Il file log è stato scaricato automaticamente. In caso contrario, ",
	"click_here": "fare clic qui",

	"confirm_factory_reset": "Acconsento alla cancellazione di tutti i dati dal dispositivo e al ripristino dello stato di fabbrica",
	"confirm_change_debug_mode": "Sì, modifica la modalità di logging e riavvia il dispositivo",
	"confirm_reboot": "Sì, riavvia il dispositivo adesso",

	"welcome": "Benvenuto!",
	"change_password": "Modifica password",
	"this_will_not_affect_password_for": "",
	"current_password": "Password corrente",
	"new_password_MINPASSWORDLENGTH_MAXPASSWORDLENGTH": "Nuova password (da MINPASSWORDLENGTH a MAXPASSWORDLENGTH caratteri)",
	"new_password_again": "Ripeti nuova password",
	"new_password_not_match": "Le password inserite non sono identiche.",
	"session_expired": "Sessione scaduta o non valida",
	"password_changed": "Modifica della password riuscita",
	"local_username": "Nome utente",
	"password": "Password",
	"submit": "Salva",
	"login": "Login",
	"logout": "Logout",  
	"saved": "Salvataggio riuscito.",
	"authentication_failed": "Login non riuscito! Riprovare!",

	"service_is": "Il servizio è",
	"running": "avviato",
	"not_running": "arrestato",
	"start_service": "Avvia servizio",
	"stop_service": "Termina servizio",
	"disabled": "Disattivato",

	"change_settings": "Impostazioni di rete",
	"settings": "Impostazioni",
	"settings_additional_hint": "Attenzione: le modifiche sovrascrivono le impostazioni IP della progettazione ETS o vengono sovrascritte da una nuova progettazione.",

	"ipsettingsheader": "Impostazioni IPv4",
	"dhcp": "DHCP attivo",
	"ipaddress": "Indirizzo IP",
	"subnetmask": "Maschera di sottorete",
	"gateway": "Gateway standard",
	"nameserver_opt": "Server DNS (opzionale)",
	"nameserver": "Server DNS",
	"nameserver_hint": "Se il server DNS non viene inserito, il gateway standard viene impostato come server dei nomi.",

	"connected": "connesso",
	"disconnected": "disconnesso",

	"ntpsettingsheader": "Impostazioni NTP",
	"ntp": "NTP attivo",
	"ntpserver": "Server NTP",
	"ntpinterval": "Intervallo di aggiornamento NTP",

	"something_wrong": "Si è verificato un errore.",
	"device_error": "Messaggio di errore del dispositivo: ",
	"device_unavailable": "Il dispositivo non è attualmente raggiungibile.",
	"wait_or_try_reopen": "Attendere ancora qualche istante o richiamare il sito web direttamente con il nuovo indirizzo IP.",
	"try_reopen": "Richiamare il sito web con il nuovo indirizzo IP.",
	"error_message": "Messaggio di errore del dispositivo",

	"ip_changed": "La modifica dell'indirizzo IP è riuscita.",
	"ip_changed_wait": "La modifica dell'indirizzo IP è riuscita. Attendere qualche istante...",
	"ntp_changed": "Il salvataggio delle impostazioni NTP è riuscito.",

	"wait_for_reboot_header": "Il dispositivo si riavvia!",
	"wait_for_reboot_text": "Il dispositivo si riavvia e questa pagina sarà aggiornata non appena il dispositivo ridiventerà disponibile.",

	"firmware_update_error": "Errore di aggiornamento del firmware",
	"no_upload_slot": "Impossibile riservare un upload slot esclusivo",
	"do_not_close_until": "Chiudere la finestra solo quando il caricamento è completamente terminato.",
	"hint_reboot_after_error": "Se l'errore si ripresenta, riavviare il dispositivo.",

	"wait_for_factory_reset_text": "Il dispositivo rimuove i dati dell'utente e questa pagina sarà aggiornata non appena il dispositivo ridiventerà disponibile.",

	"uom_sec": "Secondi",
	"uom_min": "Minuti",

	"btn_ok": "OK",
	"btn_cancel": "Annulla",
	"btn_yes": "Sì",
	"btn_no": "No",

	"no_cookies_title" : "Attenzione: cookies disabilitati",
	"no_cookies_text" : "Configurare il web browser in modo che accetti i cookies e i dati di siti web!",

	"error_235" : "Non autenticato, eseguire il login!",
	"ERR_CONFIGURATION" : "Si è verificato un errore di configurazione!",
	"ERR_COMMUNICATION" : "Si è verificato un errore di comunicazione!",
	"ERR_AUTHENTICATION" : "Si è verificato un errore di autenticazione!",
	"ERR_SYSTEM" : "Si è verificato un errore di sistema!",

	"license_info": "Questo prodotto utilizza software di terzi pubblicato nel contesto di diverse licenze Open Source. Il codice sorgente del software Open Source utilizzato in questo prodotto può essere richiesto tramite l'indirizzo e-mail support@ise.de.",
	"licenses": "Licenze",
	"license": "Licenza",
	"software_package": "Pacchetto software",
	"version": "Versione software",
	"source": "Fonte di riferimento",
	"copyright": "Nota di copyright",

	"disclaimer": "Avviso sulla responsabilità",
	"disclaimer_text": "Nonostante l'accurato controllo, decliniamo qualsiasi responsabilità sul contenuto di link esterni. Del contenuto dei siti a cui rimandano i link sono responsabili esclusivamente i loro gestori."
}